Subject: Re: [PATCH 00/39] merge request for WiMAX kernel stack and i2400m driver v2

From: Inaky Perez-Gonzalez <[email-masked]>
Date: Thu, 27 Nov 2008 08:51:56 -0800

Hi There

On Thursday 27 November 2008, Johannes Berg wrote:
> Hi,
>
> Thanks for this work. I don't personally have much of an interest in
> wimax, so I don't really care what you do, so take things I have said
> and will say with a grain of salt. It's not my intention to say "you've
> done it all wrong", but more to offer observations on how these things
> were done in wifi and how it went all wrong there, requiring a complete
> rewrite recently.

Thanks, I really appreciate the level of review (from you, Patrik and Thomas).

Many of the comments you guys have are solved by documenting why things were
done, others require work, others are remnants that I missed to clean up. 

It's Thanksgiving weekend here in the US, so I most probably will wait for
Monday to address all your guys concerns -- just sending this so you don't
think I don't care :) I do.

-- 
Inaky